# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = python-gaphas
pkgbase = python-gaphas
xdata = pkgtype=pkg
pkgver = 5.0.3-1
pkgdesc = Diagramming widget library for Python
url = https://github.com/gaphor/gaphas
builddate = 1744708525
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 2840161
arch = any
license = Apache-2.0
depend = glib2
depend = graphene
depend = gtk4
depend = python
depend = python-cairo
depend = python-gobject
makedepend = git
makedepend = python-build
makedepend = python-installer
makedepend = python-poetry-core
makedepend = python-sphinx-furo
makedepend = python-wheel
checkdepend = python-pytest-asyncio
checkdepend = xorg-server-xvfb
